## pdmenu 1.1.4

=== debian/control ===
Source: pdmenu
Section: shells
Priority: optional
Maintainer: Joey Hess <joeyh@master.debian.org>
Standards-Version: 2.1.1.0

Package: pdmenu
Architecture: any
Depends: ${shlibs:Depends}, perl, menu (>= 0.10)
Recommends: cpp
Description: Simple full screen menu program. 
 A simple full screen menu program, intended to be comfortable 
 login shell for inexperienced users.
 .
 Pdmenu interfaces with Debian's menu system, to provide
 automatically-generated lists of installed programs.
