=== debian/control ===
Source: pdmenu
Section: shells
Priority: optional
Maintainer: Joey Hess <joeyh@master.debian.org>
Standards-Version: 2.4.0.0

Package: pdmenu
Architecture: any
Depends: ${shlibs:Depends}
Suggests: menu (>= 1.4)
Conflicts: menu (<< 1.4)
Description: Simple full screen menu program. 
 A simple full screen menu program, intended to be comfortable 
 login shell for inexperienced users.
 .
 Pdmenu interfaces with Debian's menu system, to provide
 automatically-generated lists of installed programs.
