=== debian/rules ===
#!/usr/bin/make -f

PATH += :debian

build: build-stamp
build-stamp:
	dh_testdir
	./configure --prefix=/usr --sysconfdir=/etc
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean
	-$(MAKE) distclean
	rm -f build-stamp

# Build architecture-independent files here.
binary-indep: build
	# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean
	$(MAKE) INSTALL_PREFIX=debian/tmp install
	install -m 0644 debian/pdmenurc.debian debian/tmp/etc/pdmenurc
	install -d debian/tmp/var/lib/pdmenu debian/tmp/usr/lib/pdmenu
	install debian/cpp.pl debian/tmp/usr/lib/pdmenu/
	dh_installmenu
	dh_installmanpages
	dh_installdocs doc/BUGS README doc/TODO doc/ANNOUNCE
	dh_installexamples
	# Examples dh_installexamples cannot handle installing.
	install -d debian/tmp/usr/doc/pdmenu/examples/newbie
	install examples/newbie/{pdmenurc.newbie,rpm-info-on-command,modem-check} \
		debian/tmp/usr/doc/pdmenu/examples/newbie
	dh_installchangelogs
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_fixperms
	chmod a+x debian/tmp/usr/doc/pdmenu/examples/pdmenurc*
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
