## pdmenu 1.2.37

=== debian/changelog ===
pdmenu (1.2.37) unstable; urgency=low

  * Removed icon=none from debian menu file.

 -- Joey Hess <joeyh@master.debian.org>  Wed,  5 Aug 1998 14:25:23 -0700

pdmenu (1.2.36) unstable; urgency=low

  * Added --numeric flag, which disables use of '2' and '8' for cursor
    movement. (Useful if you want numbered hotkeys.)

 -- Joey Hess <joeyh@master.debian.org>  Mon,  4 May 1998 13:12:30 -0700

pdmenu (1.2.35) unstable; urgency=low

  * Now linked with slang 1.2.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 25 Apr 1998 16:36:11 -0700
