=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: shells
 Priority: optional
 Maintainer: Joey Hess <joeyh@master.debian.org>
-Standards-Version: 2.4.0.0
+Standards-Version: 2.4.1.2
 
 Package: pdmenu
 Architecture: any
