## pdmenu 1.2.59

=== debian/changelog ===
pdmenu (1.2.59) frozen unstable; urgency=low

  * Rebuilt to remove cvs cruft "man pages". No code changes. Closes: #58030

 -- Joey Hess <joeyh@debian.org>  Sun, 13 Feb 2000 14:55:09 -0800

pdmenu (1.2.58) frozen unstable; urgency=low

  * Ok, the signal blocking added in the last version just breaks other
    things, so I have reverted it entirely. This version is identical
    to 1.2.56 except for the changelog. Closes: #55651
  * This should go in frozen, since 1.2.57 is broken pretty bad, and this is
    just a reversion to an earlier version.

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Jan 2000 16:13:19 -0800

pdmenu (1.2.57) unstable; urgency=low

  * Block signals before running command, so if it receives a signal while
    the command it running, it doesn't wake up and fight with the command for
    the tty.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Jan 2000 12:49:53 -0800

pdmenu (1.2.56) unstable; urgency=low

  * Ah, I figured out the shadow weirdness issue at last -- fixed.

 -- Joey Hess <joeyh@debian.org>  Fri,  7 Jan 2000 14:05:34 -0800

pdmenu (1.2.55) unstable; urgency=low

  * Corrected off-by-one error in SHADOW.

 -- Joey Hess <joeyh@debian.org>  Fri,  7 Jan 2000 02:59:05 -0800

pdmenu (1.2.54) unstable; urgency=low

  * Modified menu method to not crash if ran as a user -- it just doesn't do
    anything. Closes: #53933

 -- Joey Hess <joeyh@debian.org>  Wed,  5 Jan 2000 14:09:05 -0800

pdmenu (1.2.53) unstable; urgency=low

  * Build deps added.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 15:09:54 -0800

pdmenu (1.2.52) unstable; urgency=low

  * Reupload, the source in the debian archive is borked.

 -- Joey Hess <joeyh@debian.org>  Thu,  2 Dec 1999 12:42:01 -0800

pdmenu (1.2.51) unstable; urgency=low

  * Built with a newer slang library, Closes: #50689

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Oct 1999 10:44:53 -0700

pdmenu (1.2.50) unstable; urgency=low

  * Fixed a file descriptior leak. Closes: #46885

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Oct 1999 14:00:10 -0700

pdmenu (1.2.49) unstable; urgency=low

  * First actual code change since february. Fixed a problem with pdmenu not
    closing the mouse when it runs programs. gpm_active was not being set.
    Thanks to Kevin Ryde for pinpointing the problem. (Closes: #46627)

 -- Joey Hess <joeyh@debian.org>  Mon,  4 Oct 1999 15:03:28 -0700

pdmenu (1.2.48) unstable; urgency=low

  * Fixed probable error in redhat spec file, uses FHS man pages now.
    I hope Red Hat can handle FHS..

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 1999 16:47:45 -0700

pdmenu (1.2.47) unstable; urgency=low

  * Fully FHS compliant.

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 1999 16:17:07 -0700

pdmenu (1.2.46) unstable; urgency=low

  * Oops, last upload broke my web page, fixed.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Sep 1999 22:27:28 -0700

pdmenu (1.2.45) unstable; urgency=low

  * Deleted a lot of accidental cruft.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Sep 1999 22:24:55 -0700

pdmenu (1.2.44) unstable; urgency=low

  * Corrected CHANGES link.
  * Integrated with my local build system to auto-update home page.

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Aug 1999 20:11:26 -0700

pdmenu (1.2.43) unstable; urgency=low

  * Rebuilt with new slang1-dev to fix slang dependancy.
  * Checked into CVS. Set up a debian/fixlinks script to correct
    symlinks.

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Aug 1999 19:59:12 -0700

pdmenu (1.2.42) unstable; urgency=low

  * Removed redundant part of regexp in debian pdmenurc.

 -- Joey Hess <joeyh@debian.org>  Mon,  2 Aug 1999 13:28:57 -0700

pdmenu (1.2.41) unstable; urgency=low

  * Updates to console and display detection in debian pdmenurc 
    (Closes: #42300)

 -- Joey Hess <joeyh@debian.org>  Mon,  2 Aug 1999 10:34:17 -0700

pdmenu (1.2.40) unstable; urgency=low

  * Renamed /var/lib/pdmenu/pdmenurc_auto to .pdmenurc_auto. Had to do this
    so if we have a per-user .pdmenurc_auto, it actually has that name, not
    pdmenurc_auto.
  * Added a compatability symlink it /var/lib/pdmenu/ so pdmenurc files that
    use the old pdmenurc_auto name will keep working.
  * Modified /etc/pdmenurc to use the new name.

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Feb 1999 23:40:02 -0800

pdmenu (1.2.39) unstable; urgency=low

  * Copyright updates.
  * Removed duplicate GPL.
  * Now complains about invalid screen part names.
  * Fixed "color:selbarhot".

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Feb 1999 12:33:47 -0800

pdmenu (1.2.38) unstable; urgency=low

  * Rebuilt with ncurses 4.

 -- Joey Hess <joeyh@debian.org>  Fri, 30 Oct 1998 19:27:29 -0800
