=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pdmenu
 Section: shells
 Priority: optional
-Maintainer: Joey Hess <joeyh@master.debian.org>
-Standards-Version: 2.4.1.2
+Build-Depends: debhelper, slang1-dev, libgpmg1-dev
+Maintainer: Joey Hess <joeyh@debian.org>
+Standards-Version: 3.1.1.1
 
 Package: pdmenu
 Architecture: any
