=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 
 PATH += :debian
 
-build: build-stamp
+build: link-stamp build-stamp
 build-stamp:
 	dh_testdir
-	./configure --prefix=/usr --sysconfdir=/etc
+	./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man
 	$(MAKE)
 	touch build-stamp
 
@@ -34,18 +34,37 @@
 	dh_installdocs doc/BUGS README doc/TODO doc/ANNOUNCE
 	dh_installexamples
 	# Examples dh_installexamples cannot handle installing.
-	install -d debian/tmp/usr/doc/pdmenu/examples/newbie
+	install -d debian/tmp/usr/share/doc/pdmenu/examples/newbie
 	install examples/newbie/{pdmenurc.newbie,rpm-info-on-command,modem-check} \
-		debian/tmp/usr/doc/pdmenu/examples/newbie
+		debian/tmp/usr/share/doc/pdmenu/examples/newbie
 	dh_installchangelogs
+	dh_link var/lib/pdmenu/.pdmenurc_auto var/lib/pdmenu/pdmenurc_auto
 	dh_compress
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
 	dh_fixperms
-	chmod a+x debian/tmp/usr/doc/pdmenu/examples/pdmenurc*
 	dh_md5sums
 	dh_builddeb
 
+# Fix links when checking out of cvs by calling this target.
+link-stamp:
+	sh -e debian/fixlinks
+	touch link-stamp
+
+VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
+
+# Update the web page. Not intended for use by anyone except the
+# author.
+installhook:
+	cp debian/changelog /home/pub/programs/pdmenu/CHANGES
+	cp doc/TODO /home/pub/programs/pdmenu/TODO
+	cp README /home/pub/programs/pdmenu/README
+	cp doc/BUGS /home/pub/programs/pdmenu/BUGS
+	echo $(VERSION) > /home/pub/programs/pdmenu/LATEST-VERSION-IS
+	cd /home/ftp/pub/code/pdmenu && \
+		ln -sf ../debian/pdmenu_$(VERSION).tar.gz pdmenu_$(VERSION).tar.gz && \
+		ln -sf ../debian/pdmenu_$(VERSION).tar.gz pdmenu.tar.gz
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary
