=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: pdmenu
 Architecture: any
-Depends: ${shlibs:Depends}
-Suggests: menu (>= 1.4)
-Conflicts: menu (<< 1.4)
+Depends: ${shlibs:Depends}, libgpmg1 (>= 1.17.8)
+Suggests: menu (>= 2.0.0-5)
+Conflicts: menu (<< 2.0.0-5)
 Description: Simple full screen menu program. 
  A simple full screen menu program, intended to be comfortable 
  login shell for inexperienced users.
