## pdmenu 1.2.65

=== debian/changelog ===
pdmenu (1.2.65) unstable; urgency=low

  * Patch from Jan Rafaj <Jan.Rafaj@cedric.vabo.cz> to make it
    open the actual tty, not /dev/tty, if a pdmenurc file is read on stdin.
    The issue is that if /dev/tty is used, child processes use it for
    stdin/out, which, while it should work ok, can yeild confusing behavior
    if you're playing around with ttyname().

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Sep 2000 10:14:01 -0700

pdmenu (1.2.64) unstable; urgency=low

  * Killed the debian/compress file, using -X to dh_compress instead.

 -- Joey Hess <joeyh@debian.org>  Sun, 20 Aug 2000 18:28:38 -0700

pdmenu (1.2.63) unstable; urgency=low

  * Applied a patch from Kees Schoenmakers <KeesS@milltronics.com>
    that is supposed to fix a problem where pdmenu spins in the background
    if the xterm it was running in is closed. I cannot reproduce this one
    myself.

 -- Joey Hess <joeyh@debian.org>  Mon,  7 Aug 2000 22:02:29 -0700

pdmenu (1.2.62) unstable; urgency=low

  * Fixed a dead email address.

 -- Joey Hess <joeyh@debian.org>  Mon, 31 Jul 2000 14:45:03 -0700
