=== debian/rules ===
--- 
+++ 
@@ -32,14 +32,15 @@
 	dh_installmenu
 	dh_installmanpages
 	dh_installdocs doc/BUGS README doc/TODO doc/ANNOUNCE
-	dh_installexamples
+	dh_installexamples examples/pdmenurc.monitor examples/pdmenurc \
+		examples/pdmenurc.complex examples/README examples/ba.lpd
 	# Examples dh_installexamples cannot handle installing.
 	install -d debian/tmp/usr/share/doc/pdmenu/examples/newbie
 	install examples/newbie/{pdmenurc.newbie,rpm-info-on-command,modem-check} \
 		debian/tmp/usr/share/doc/pdmenu/examples/newbie
 	dh_installchangelogs
 	dh_link var/lib/pdmenu/.pdmenurc_auto var/lib/pdmenu/pdmenurc_auto
-	dh_compress
+	dh_compress -X examples/
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
@@ -61,7 +62,7 @@
 	cp doc/TODO /home/pub/programs/pdmenu/TODO
 	cp README /home/pub/programs/pdmenu/README
 	cp doc/BUGS /home/pub/programs/pdmenu/BUGS
-	echo $(VERSION) > /home/pub/programs/pdmenu/LATEST-VERSION-IS
+	echo -n $(VERSION) > /home/pub/programs/pdmenu/LATEST-VERSION-IS
 	cd /home/ftp/pub/code/pdmenu && \
 		ln -sf ../debian/pdmenu_$(VERSION).tar.gz pdmenu_$(VERSION).tar.gz && \
 		ln -sf ../debian/pdmenu_$(VERSION).tar.gz pdmenu.tar.gz
