## pdmenu 1.2.69

=== debian/changelog ===
pdmenu (1.2.69) unstable; urgency=low

  * Removed -fstrict-protoypes since gcc 3.0 does not understand it (why?)
    Closes: #104615
  * Made it build clean on gcc 3.0.

 -- Joey Hess <joeyh@debian.org>  Sat, 14 Jul 2001 23:26:26 -0400

pdmenu (1.2.68) unstable; urgency=low

  * Need to rebuild pdmenu now that slang has gone back to non-multibyte
    because the shadow code uses macros that determine if it is multibyte
    or not at compile time. A versioned build dep makes sure all the ports
    will build with the right version. This fixes shadows yet again.
  * Gpm is not used for the hurd. 
  * BTW, pdmenu's gpm support at the linux console on devfs systems is
    broken; this is a bug in gpm.

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Jun 2001 21:45:09 -0400

pdmenu (1.2.67) unstable; urgency=low

  * Shadows are fixed, thanks to Edmund GRIMLEY EVANS <edmundo@rano.org>
  * May only work with recent versions of slang now, though.

 -- Joey Hess <joeyh@debian.org>  Mon, 14 May 2001 22:53:07 -0400

pdmenu (1.2.66) unstable; urgency=low

  * Use printf in pdmenurc.debian, not echo -e, so it will work with ash.
  * Copyright updates.
  * Added a title command to the pdmenurc after several user requests.
  * Compiles cleanly with -Wall once more, there were some prototype
    changes in slang.
  * Lost the yellow on red text ("pleasing color scheme"?? what was I
    thinking?)
  * Damn and blast. Debian's patching of slang for wide character set
    support has gone and broken my shadow code, and I don't know how to fix
    it. I've reverted to stupid shadows in the Debian binary. :-(

 -- Joey Hess <joeyh@debian.org>  Fri, 11 May 2001 17:08:38 -0400
