=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 build: link-stamp build-stamp
 build-stamp:
 	dh_testdir
+	# Shadows are broken because debian uses a wide patched slang.
 	./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man
 	$(MAKE)
 	touch build-stamp
@@ -36,7 +37,9 @@
 		examples/pdmenurc.complex examples/README examples/ba.lpd
 	# Examples dh_installexamples cannot handle installing.
 	install -d debian/tmp/usr/share/doc/pdmenu/examples/newbie
-	install examples/newbie/{pdmenurc.newbie,rpm-info-on-command,modem-check} \
+	install examples/newbie/pdmenurc.newbie \
+		examples/newbie/rpm-info-on-command \
+		examples/newbie/modem-check \
 		debian/tmp/usr/share/doc/pdmenu/examples/newbie
 	dh_installchangelogs
 	dh_link var/lib/pdmenu/.pdmenurc_auto var/lib/pdmenu/pdmenurc_auto
