## pdmenu 1.2.85

=== debian/changelog ===
pdmenu (1.2.85) unstable; urgency=low

  * First translation, to French. Closes: #253877
  * Fixed mo file building and installation.

 -- Joey Hess <joeyh@debian.org>  Fri, 11 Jun 2004 13:09:58 -0400

pdmenu (1.2.84) unstable; urgency=low

  * Patch from Martin Quinson to avoid use of string concatenation and make
    life easier for translators. Closes: #252322
  * Fix segfault introduced by above patch.

 -- Joey Hess <joeyh@debian.org>  Fri,  4 Jun 2004 14:59:34 -0300

pdmenu (1.2.83) unstable; urgency=low

  * Patch to add a new helptext command. Thanks, John Daley.
  * Move the stdin reopening hack to rc.c, so it is done only if a rc file
    was read from stdin. Reverted the earlier change, so it opens /dev/tty
    again. This will break on non-unix98 pty systems (linux without /dev/pts),
    but at least it will work better than the old thing, which did not work at
    all.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Dec 2003 19:41:10 -0500

pdmenu (1.2.82) unstable; urgency=low

  * Added "lynx style" menu navigation, using left and right arrow keys.
    Closes: #197274

 -- Joey Hess <joeyh@debian.org>  Fri, 22 Aug 2003 16:42:14 -0400

pdmenu (1.2.81) unstable; urgency=low

  * At suggestion of Bill Allombert, redo debian menu support, so there are
    three separate menu-methods, that generate three separate menus, for text,
    x11, and vc. /etc/pdmenurc then just inlcudes whichever ones is
    appropriate for the environment, no nasty cpp.pl hacks. This will also
    play nicer with menu's hints and collapsing code, since menu will know
    what items are really in each menu.

 -- Joey Hess <joeyh@debian.org>  Tue, 27 May 2003 21:49:37 -0400

pdmenu (1.2.80) unstable; urgency=low

  * Fix from Lou Sortman for bug if an _ was escaped, and then a hotkey placed
    later on the line. Sorry I took so long Lou!

 -- Joey Hess <joeyh@debian.org>  Mon, 12 May 2003 14:15:09 -0400

pdmenu (1.2.79) unstable; urgency=low

  * Detect 2 queued escapes and assume the first one is a literal escape.
  * s/pine/mutt/ on example menus

 -- Joey Hess <joeyh@debian.org>  Tue, 18 Mar 2003 17:24:57 -0800

pdmenu (1.2.78) unstable; urgency=low

  * Fixed some problems with sample menus in pdmenurc(5). Closes: #183978
  * Don't call Screen_Init on startup until after initting gpm. I think that
    gpm_init was overriding the resize signal or something. Anyway, this fixes
    resizes in xterm, as mentioned in #116599.
  * Fix doubled conffiles.
  * Hacked ba.lpd example script in truely evil way to make dash -n prse it
    ok.
  * Update config.guess and config.sub.

 -- Joey Hess <joeyh@debian.org>  Sat,  8 Mar 2003 17:33:47 -0500

pdmenu (1.2.77) unstable; urgency=low

  * Added --with-gpm/--without-gpm to configure script.
  * In debian/rules, configure gpm out on s/390, since it seems that gpm
    crashes pdmenu there, and gpm makes little sense on s/390's consoles.
    Closes: #165560
  * No need to build-dep on libgpm for s390.

 -- Joey Hess <joeyh@debian.org>  Sun, 20 Oct 2002 20:32:32 -0400

pdmenu (1.2.76) unstable; urgency=low

  * Solaris needs #include <locale.h>

 -- Joey Hess <joeyh@debian.org>  Sat, 17 Aug 2002 23:16:03 -0400

pdmenu (1.2.75) unstable; urgency=low

  * Don't use dh_installmanpages.

 -- Joey Hess <joeyh@debian.org>  Wed, 26 Jun 2002 22:31:14 -0400

pdmenu (1.2.74) unstable; urgency=low

  * Moved DEB_BUILD_OPTIONS cruft out of makeinfo.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Jun 2002 13:05:32 -0400

pdmenu (1.2.73) unstable; urgency=low

  * Moved stuff to /usr/share/

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Jun 2002 11:56:46 -0400

pdmenu (1.2.72) unstable; urgency=low

  * Fixed remove bug. Closes: #149152

 -- Joey Hess <joeyh@debian.org>  Sun,  9 Jun 2002 19:01:40 -0400

pdmenu (1.2.71) unstable; urgency=low

  * Support DEB_BUILD_OPTIONS.
  * Debhelper v4.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Jun 2002 19:37:29 -0400

pdmenu (1.2.70) unstable; urgency=low

  * De-escape "\:" in prompt titles. Closes: #146727
  * Only accept Enter when pausing after a program run, to prevent
    input typed ahead at the program (eg, down key in less) from accidentually
    triggering it. Closes: #145616
  * Updated to use debhelper v4.
  * Updated to new autoconf.
  * Moved non-substituted stuff from makeinfo to Makefile.
  * Properly gettextized, rather than the wierd strings.h I made up way back
    when. Translations, anyone?

 -- Joey Hess <joeyh@debian.org>  Wed, 22 May 2002 14:01:09 -0400
