=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=-O2 -Wall -g
INSTALL_PROGRAM=install

# gpm is currently broken or something on s/390
ifeq (s390,$(shell dpkg --print-architecture))
GPMCONFIG = --without-gpm
endif

build: link-stamp build-stamp
build-stamp:
	dh_testdir
	./configure $(GPMCONFIG) --prefix=/usr --sysconfdir=/etc \
		--mandir=/usr/share/man CFLAGS="$(CFLAGS)"
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean
	-$(MAKE) distclean
	rm -f build-stamp link-stamp

binary-indep: build

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean
	$(MAKE) INSTALL_PREFIX=debian/pdmenu \
		INSTALL_PROGRAM="$(INSTALL_PROGRAM)" install
	dh_install debian/pdmenurc etc
	dh_installdirs var/lib/pdmenu
	dh_installmenu
	install debian/menu-method-x11 debian/pdmenu/etc/menu-methods/pdmenu-x11
	install debian/menu-method-vc  debian/pdmenu/etc/menu-methods/pdmenu-vc
	dh_installdocs doc/BUGS README doc/TODO doc/ANNOUNCE
	dh_installexamples -X.in -X.pl examples/*
	dh_installchangelogs
	dh_compress -X examples/
	dh_strip
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_fixperms
	dh_md5sums
	dh_builddeb

# Fix links when checking out of cvs by calling this target.
link-stamp:
	sh -e debian/fixlinks
	touch link-stamp

VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')

# Update the web page. Not intended for use by anyone except the
# author.
DIR=/home/web/kitenet.net/programs/pdmenu
installhook:
	cp debian/changelog $(DIR)/CHANGES
	cp doc/TODO $(DIR)/TODO
	cp README $(DIR)/README
	cp doc/BUGS $(DIR)/BUGS
	echo -n $(VERSION) > $(DIR)/LATEST-VERSION-IS
	rm -f $(DIR)/*.tar.gz
	ln -sf /home/joey/lib/debian/unstable/pdmenu_$(VERSION).tar.gz $(DIR)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
