## pdmenu 1.2.87

=== debian/changelog ===
pdmenu (1.2.87) unstable; urgency=low

  * The Return of the Shadows
    (thanks JED, apologies JMS)

 -- Joey Hess <joeyh@debian.org>  Sat, 23 Jul 2005 09:22:01 -0400
