=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pdmenu
 Section: shells
 Priority: optional
-Build-Depends: debhelper (>= 4.0.8), slang1-dev (>= 1.4.4-3), libgpmg1-dev [!hurd-i386 !s390], gettext, dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 4.0.8), libslang2-dev (>= 1.4.4-3), libgpmg1-dev [!hurd-i386 !s390], gettext, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.6.0
+Standards-Version: 3.6.2
 
 Package: pdmenu
 Architecture: any
