## pdmenu 1.2.90

=== debian/changelog ===
pdmenu (1.2.90) unstable; urgency=low

  * Correct urls to current location of the web page.
  * Remove some urls for downloading the source etc that are no longer valid.

 -- Joey Hess <joeyh@debian.org>  Mon, 04 Jun 2007 16:46:53 -0400
