=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 5), libslang2-dev (>= 1.4.4-3), libgpmg1-dev [!hurd-i386 !s390 !kfreebsd-i386 !kfreebsd-amd64], gettext, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.kitenet.net/joey/trunk/src/packages/pdmenu
 
 Package: pdmenu
 Architecture: any
