=== debian/changelog ===
pdmenu (1.2.93) unstable; urgency=low

  * Pdmenu's repository has moved from svn to git.
  * Improve extended description.
  * Minor improvement to debian/rules clean.

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 20:55:24 -0400

pdmenu (1.2.92) unstable; urgency=low

  * Don't link with libtermcap, it's not needed.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Jul 2007 14:09:04 -0400

pdmenu (1.2.91) unstable; urgency=low

  * Update menu file for new menu policy and de-hardcode path to pdmenu in it.

 -- Joey Hess <joeyh@debian.org>  Sun, 08 Jul 2007 16:28:55 -0400
