=== debian/changelog ===
pdmenu (1.2.96) unstable; urgency=low

  * ACK NMU. Closes: #505502
  * Fix a few man page issues.
  * Switch to new format copyright.

 -- Joey Hess <joeyh@debian.org>  Mon, 24 Nov 2008 10:23:51 -0500

pdmenu (1.2.95+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Handle disconnection by gpm server gracefully. Closes: #505502.
    Based on patch by Samuel Thibault <samuel.thibault@ens-lyon.org>.

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 24 Nov 2008 02:19:18 +0000
