## pdmenu 1.2.97

=== debian/changelog ===
pdmenu (1.2.97) unstable; urgency=low

  * Avoid crash when running inside screen by not re-running
    SLtt_get_terminfo() when returning from running a command.
    (This smells like a bug in slang.)
    Closes: #523097

 -- Joey Hess <joeyh@debian.org>  Thu, 09 Apr 2009 12:50:58 -0400
