=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 5), libslang2-dev (>= 1.4.4-3), libgpmg1-dev [!hurd-i386 !s390 !kfreebsd-i386 !kfreebsd-amd64], gettext, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 Vcs-Git: git://git.kitenet.net/pdmenu
+Homepage: http://kitenet.net/~joey/code/pdmenu/
 
 Package: pdmenu
 Architecture: any
