## pdmenu 1.2.98

=== debian/changelog ===
pdmenu (1.2.98) unstable; urgency=low

  * Spanish translation from Juan Ramón Jiménez García.

 -- Joey Hess <joeyh@debian.org>  Fri, 31 Jul 2009 13:47:46 -0400
