## pdmenu 1.3.1

=== debian/changelog ===
pdmenu (1.3.1) unstable; urgency=low

  * Use arch wildcards in build deps. Closes: #634487

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Jul 2011 09:22:38 -0400

pdmenu (1.3.0) unstable; urgency=low

  * Add support for "exec entries"; menu entries that pdmenu execs, 
    replacing itself with their process. Contributed by Stephen Blott
  * Add -s switch enabling superhot mode, in which pressing an unambiguous
    menu hotkey immediately runs that menu item. Contributed by Stephen Blott

 -- Joey Hess <joeyh@debian.org>  Sun, 01 May 2011 11:33:29 -0400

pdmenu (1.2.99) unstable; urgency=low

  * Add Danish translation from Joe Dalton. Closes: #609579

 -- Joey Hess <joeyh@debian.org>  Sun, 06 Feb 2011 00:02:31 -0400
